/* -----------------------------------------------------Компонент "Опросы"   */
.poll_quest {
/* Текст вопроса   */
	background: url(../images/blue_arrow.png) no-repeat top left;
	padding: 2px 0 2px 30px;
	vertical-align: middle;
}
table.com_poll {
	width: 100%;
}
table.com_poll th.poll_question {
	width: 35%;
}
table.com_poll th.poll_hits {
	width: 7%;
}
table.com_poll th.poll_percent {
	width: 7%;
}
table.com_poll th.poll_graph {
}
table.com_poll td {
	font-size: 11px;
	padding: 4px;
}
table.com_poll td.poll_hits {
	text-align: center;
}
table.com_poll td.poll_percent {
	text-align: center;
}
table.com_poll th.poll_graph {
	text-align: center;
}